Page MenuHomePhabricator

Page action tutorial should be force closed by clicking the watchstar
Closed, ResolvedPublic

Description

If you click the watchstar before the tutorial loads this happens:

Edge case but looks crappy.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to Ready for dev on the Gather Sprint Diplodocus board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2015, 10:50 PM
rmoen moved this task from Ready for dev to In development on the Gather Sprint Diplodocus board.
rmoen set Security to None.

Change 200077 had a related patch set uploaded (by Robmoen):
Prevent tutorial from showing if user clicks watchstar prior to load

https://gerrit.wikimedia.org/r/200077

Jdlrobson moved this task from Needs triage to In sprint on the Gather board.Mar 30 2015, 4:34 PM

Merged, seems to work fine. Also now it is basically instant, so it is almost impossible to click the watchstar before the CTA appears 👍

Change 200077 merged by jenkins-bot:
Prevent tutorial from showing if user clicks watchstar prior to load

https://gerrit.wikimedia.org/r/200077

JKatzWMF closed this task as Resolved.Apr 2 2015, 10:23 PM
JKatzWMF added a subscriber: JKatzWMF.

overlay loads so fast I can't really test...either way, issue resolved to satisfaction.